# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

pref.timezone.floating=Miestny čas
pref.timezone.UTC=UTC/GMT

# I've derived this list out of timezones.dtd
# - replaced '_' with ' ' on value side
# - corrected 'St xyz' to 'St. xyz'

# timezone names:
pref.timezone.Africa.Abidjan=Afrika/Abidžan
pref.timezone.Africa.Accra=Afrika/Akkra
pref.timezone.Africa.Addis_Ababa=Afrika/Addis Abeba
pref.timezone.Africa.Algiers=Afrika/Alžír
pref.timezone.Africa.Asmara=Afrika/Asmara
pref.timezone.Africa.Bamako=Afrika/Bamako
pref.timezone.Africa.Bangui=Afrika/Bangui
pref.timezone.Africa.Banjul=Afrika/Banjul
pref.timezone.Africa.Bissau=Afrika/Bissau
pref.timezone.Africa.Blantyre=Afrika/Blantyre
pref.timezone.Africa.Brazzaville=Afrika/Brazzaville
pref.timezone.Africa.Bujumbura=Afrika/Bujumbura
pref.timezone.Africa.Cairo=Afrika/Káhira
pref.timezone.Africa.Casablanca=Afrika/Casablanca
pref.timezone.Africa.Ceuta=Afrika/Ceuta
pref.timezone.Africa.Conakry=Afrika/Konakry
pref.timezone.Africa.Dakar=Afrika/Dakar
pref.timezone.Africa.Dar_es_Salaam=Afrika/Dar es Salám
pref.timezone.Africa.Djibouti=Afrika/Džibuti
pref.timezone.Africa.Douala=Afrika/Douala
pref.timezone.Africa.El_Aaiun=Afrika/El-Aaiún
pref.timezone.Africa.Freetown=Afrika/Freetown
pref.timezone.Africa.Gaborone=Afrika/Gaborone
pref.timezone.Africa.Harare=Afrika/Harare
pref.timezone.Africa.Johannesburg=Afrika/Johannesburg
pref.timezone.Africa.Kampala=Afrika/Kampala
pref.timezone.Africa.Khartoum=Afrika/Chartúm
pref.timezone.Africa.Kigali=Afrika/Kigali
pref.timezone.Africa.Kinshasa=Afrika/Kinshasa
pref.timezone.Africa.Lagos=Afrika/Lagos
pref.timezone.Africa.Libreville=Afrika/Libreville
pref.timezone.Africa.Lome=Afrika/Lome
pref.timezone.Africa.Luanda=Afrika/Luanda
pref.timezone.Africa.Lubumbashi=Afrika/Lubumbashi
pref.timezone.Africa.Lusaka=Afrika/Lusaka
pref.timezone.Africa.Malabo=Afrika/Malabo
pref.timezone.Africa.Maputo=Afrika/Maputo
pref.timezone.Africa.Maseru=Afrika/Maseru
pref.timezone.Africa.Mbabane=Afrika/Mbabane
pref.timezone.Africa.Mogadishu=Afrika/Mogadišo
pref.timezone.Africa.Monrovia=Afrika/Monrovia
pref.timezone.Africa.Nairobi=Afrika/Nairobi
pref.timezone.Africa.Ndjamena=Afrika/Ndjamena
pref.timezone.Africa.Niamey=Afrika/Niamey
pref.timezone.Africa.Nouakchott=Afrika/Nouakchott
pref.timezone.Africa.Ouagadougou=Afrika/Ouagadougou
pref.timezone.Africa.Porto-Novo=Afrika/Porto-Novo
pref.timezone.Africa.Sao_Tome=Afrika/Svätý Tomáš
pref.timezone.Africa.Tripoli=Afrika/Tripolis
pref.timezone.Africa.Tunis=Afrika/Tunis
pref.timezone.Africa.Windhoek=Afrika/Windhoek
pref.timezone.America.Adak=Amerika/Adak
pref.timezone.America.Anchorage=Amerika/Anchorage
pref.timezone.America.Anguilla=Amerika/Anguilla
pref.timezone.America.Antigua=Amerika/Antigua
pref.timezone.America.Araguaina=Amerika/Araguaina
pref.timezone.America.Argentina.Buenos_Aires=Amerika/Argentína/Buenos Aires
pref.timezone.America.Argentina.Catamarca=Amerika/Argentína/Catamarca
pref.timezone.America.Argentina.Cordoba=Amerika/Argentína/Córdoba
pref.timezone.America.Argentina.Jujuy=Amerika/Argentína/Jujuy
pref.timezone.America.Argentina.La_Rioja=Amerika/Argentína/La Rioja
pref.timezone.America.Argentina.Mendoza=Amerika/Argentína/Mendoza
pref.timezone.America.Argentina.Rio_Gallegos=Amerika/Argentína/Rio Gallegos
pref.timezone.America.Argentina.San_Juan=Amerika/Argentína/San Juan
pref.timezone.America.Argentina.Tucuman=Amerika/Argentína/San Miguel de Tucumán
pref.timezone.America.Argentina.Ushuaia=Amerika/Argentína/Ushuaia
pref.timezone.America.Aruba=Amerika/Aruba
pref.timezone.America.Asuncion=Amerika/Asunción
pref.timezone.America.Atikokan=Amerika/Atikokan
pref.timezone.America.Bahia=Amerika/Bahía
pref.timezone.America.Barbados=Amerika/Barbados
pref.timezone.America.Belem=Amerika/Belém
pref.timezone.America.Belize=Amerika/Belize
pref.timezone.America.Blanc-Sablon=Amerika/Blanc-Sablon
pref.timezone.America.Boa_Vista=Amerika/Boa Vista
pref.timezone.America.Bogota=Amerika/Bogota
pref.timezone.America.Boise=Amerika/Boise
pref.timezone.America.Cambridge_Bay=Amerika/Cambridge Bay
pref.timezone.America.Campo_Grande=Amerika/Campo Grande
pref.timezone.America.Cancun=Amerika/Cancún
pref.timezone.America.Caracas=Amerika/Caracas
pref.timezone.America.Cayenne=Amerika/Cayenne
pref.timezone.America.Cayman=Amerika/Kajman
pref.timezone.America.Chicago=Amerika/Chicago
pref.timezone.America.Chihuahua=Amerika/Chihuahua
pref.timezone.America.Costa_Rica=Amerika/Kostarika
pref.timezone.America.Cuiaba=Amerika/Cuiaba
pref.timezone.America.Curacao=Amerika/Curacao
pref.timezone.America.Danmarkshavn=Amerika/Danmarkshavn
pref.timezone.America.Dawson=Amerika/Dawson
pref.timezone.America.Dawson_Creek=Amerika/Dawson Creek
pref.timezone.America.Denver=Amerika/Denver
pref.timezone.America.Detroit=Amerika/Detroit
pref.timezone.America.Dominica=Amerika/Dominika
pref.timezone.America.Edmonton=Amerika/Edmonton
pref.timezone.America.Eirunepe=Amerika/Eirunepe
pref.timezone.America.El_Salvador=Amerika/El Salvador
pref.timezone.America.Fortaleza=Amerika/Fortaleza
pref.timezone.America.Glace_Bay=Amerika/Glace Bay
pref.timezone.America.Godthab=Amerika/Nuuk
pref.timezone.America.Goose_Bay=Amerika/Goose Bay
pref.timezone.America.Grand_Turk=Amerika/Grand Turk
pref.timezone.America.Grenada=Amerika/Grenada
pref.timezone.America.Guadeloupe=Amerika/Guadeloupe
pref.timezone.America.Guatemala=Amerika/Guatemala
pref.timezone.America.Guayaquil=Amerika/Guayaquil
pref.timezone.America.Guyana=Amerika/Guyana
pref.timezone.America.Halifax=Amerika/Halifax
pref.timezone.America.Havana=Amerika/Havana
pref.timezone.America.Hermosillo=Amerika/Hermosillo
pref.timezone.America.Indiana.Indianapolis=Amerika/Indiana/Indianapolis
pref.timezone.America.Indiana.Knox=Amerika/Indiana/Knox
pref.timezone.America.Indiana.Marengo=Amerika/Indiana/Marengo
pref.timezone.America.Indiana.Petersburg=Amerika/Indiana/Petersburg
pref.timezone.America.Indiana.Vevay=Amerika/Indiana/Vevay
pref.timezone.America.Indiana.Vincennes=Amerika/Indiana/Vincennes
pref.timezone.America.Inuvik=Amerika/Inuvik
pref.timezone.America.Iqaluit=Amerika/Iqaluit
pref.timezone.America.Jamaica=Amerika/Jamaika
pref.timezone.America.Juneau=Amerika/Juneau
pref.timezone.America.Kentucky.Louisville=Amerika/Kentucky/Louisville
pref.timezone.America.Kentucky.Monticello=Amerika/Kentucky/Monticello
pref.timezone.America.La_Paz=Amerika/La Paz
pref.timezone.America.Lima=Amerika/Lima
pref.timezone.America.Los_Angeles=Amerika/Los Angeles
pref.timezone.America.Maceio=Amerika/Maceio
pref.timezone.America.Managua=Amerika/Managua
pref.timezone.America.Manaus=Amerika/Manaus
pref.timezone.America.Martinique=Amerika/Martinik
pref.timezone.America.Mazatlan=Amerika/Mazatlan
pref.timezone.America.Menominee=Amerika/Menominee
pref.timezone.America.Merida=Amerika/Merida
pref.timezone.America.Mexico_City=Amerika/Mexiko
pref.timezone.America.Miquelon=Amerika/Miquelon
pref.timezone.America.Moncton=Amerika/Moncton
pref.timezone.America.Monterrey=Amerika/Monterrey
pref.timezone.America.Montevideo=Amerika/Montevideo
pref.timezone.America.Montreal=Amerika/Montreal
pref.timezone.America.Montserrat=Amerika/Montserrat
pref.timezone.America.Nassau=Amerika/Nassau
pref.timezone.America.New_York=Amerika/New York
pref.timezone.America.Nipigon=Amerika/Nipigon
pref.timezone.America.Nome=Amerika/Nome
pref.timezone.America.Noronha=Amerika/Noronha
pref.timezone.America.North_Dakota.Center=Amerika/Severná Dakota/Center
pref.timezone.America.North_Dakota.New_Salem=Amerika/Severná Dakota/New Salem
pref.timezone.America.Panama=Amerika/Panama
pref.timezone.America.Pangnirtung=Amerika/Pangnirtung
pref.timezone.America.Paramaribo=Amerika/Paramaribo
pref.timezone.America.Phoenix=Amerika/Phoenix
pref.timezone.America.Port-au-Prince=Amerika/Port-au-Prince
pref.timezone.America.Port_of_Spain=Amerika/Port of Spain
pref.timezone.America.Porto_Velho=Amerika/Porto Velho
pref.timezone.America.Puerto_Rico=Amerika/Portoriko
pref.timezone.America.Rainy_River=Amerika/Rainy River
pref.timezone.America.Rankin_Inlet=Amerika/Rankin Inlet
pref.timezone.America.Recife=Amerika/Recife
pref.timezone.America.Regina=Amerika/Regina
pref.timezone.America.Rio_Branco=Amerika/Rio Branco
pref.timezone.America.Santiago=Amerika/Santiago
pref.timezone.America.Santo_Domingo=Amerika/Santo Domingo
pref.timezone.America.Sao_Paulo=Amerika/São Paulo
pref.timezone.America.Scoresbysund=Amerika/Scoresbysund
pref.timezone.America.Shiprock=Amerika/Shiprock
pref.timezone.America.St_Johns=Amerika/St Johns
pref.timezone.America.St_Kitts=Amerika/Svätý Krištof a Nevis
pref.timezone.America.St_Lucia=Amerika/Svätá Lucia
pref.timezone.America.St_Thomas=Amerika/Svätý Tomáš
pref.timezone.America.St_Vincent=Amerika/Svätý Vincent
pref.timezone.America.Swift_Current=Amerika/Swift Current
pref.timezone.America.Tegucigalpa=Amerika/Tegucigalpa
pref.timezone.America.Thule=Amerika/Thule
pref.timezone.America.Thunder_Bay=Amerika/Thunder Bay
pref.timezone.America.Tijuana=Amerika/Tijuana
pref.timezone.America.Toronto=Amerika/Toronto
pref.timezone.America.Tortola=Amerika/Tortola
pref.timezone.America.Vancouver=Amerika/Vancouver
pref.timezone.America.Whitehorse=Amerika/Whitehorse
pref.timezone.America.Winnipeg=Amerika/Winnipeg
pref.timezone.America.Yakutat=Amerika/Yakutat
pref.timezone.America.Yellowknife=Amerika/Yellowknife
pref.timezone.Antarctica.Casey=Antarktída/Casey
pref.timezone.Antarctica.Davis=Antarktída/Davis
pref.timezone.Antarctica.DumontDUrville=Antarktída/DumontDUrville
pref.timezone.Antarctica.Mawson=Antarktída/Mawson
pref.timezone.Antarctica.McMurdo=Antarktída/McMurdo
pref.timezone.Antarctica.Palmer=Antarktída/Palmer
pref.timezone.Antarctica.Rothera=Antarktída/Rothera
pref.timezone.Antarctica.South_Pole=Antarktída/Južný pól
pref.timezone.Antarctica.Syowa=Antarktída/Syowa
pref.timezone.Antarctica.Vostok=Antarktída/Vostok
pref.timezone.Arctic.Longyearbyen=Arktída/Longyearbyen
pref.timezone.Asia.Aden=Ázia/Aden
pref.timezone.Asia.Almaty=Ázia/Alma-Ata
pref.timezone.Asia.Amman=Ázia/Ammán
pref.timezone.Asia.Anadyr=Ázia/Anadyr
pref.timezone.Asia.Aqtau=Ázia/Aqtau
pref.timezone.Asia.Aqtobe=Ázia/Aqtobe
pref.timezone.Asia.Ashgabat=Ázia/Ašchabad
pref.timezone.Asia.Baghdad=Ázia/Bagdad
pref.timezone.Asia.Bahrain=Ázia/Bahrajn
pref.timezone.Asia.Baku=Ázia/Baku
pref.timezone.Asia.Bangkok=Ázia/Bangkok
pref.timezone.Asia.Beirut=Ázia/Bejrút
pref.timezone.Asia.Bishkek=Ázia/Biškek
pref.timezone.Asia.Brunei=Ázia/Brunej
pref.timezone.Asia.Choibalsan=Ázia/Choibalsan
pref.timezone.Asia.Chongqing=Ázia/Čchung-čching
pref.timezone.Asia.Colombo=Ázia/Kolombo
pref.timezone.Asia.Damascus=Ázia/Damask
pref.timezone.Asia.Dhaka=Ázia/Dháka
pref.timezone.Asia.Dili=Ázia/Dili
pref.timezone.Asia.Dubai=Ázia/Dubaj
pref.timezone.Asia.Dushanbe=Ázia/Dušanbe
pref.timezone.Asia.Gaza=Ázia/Gaza
pref.timezone.Asia.Harbin=Ázia/Harbin
pref.timezone.Asia.Hong_Kong=Ázia/Hongkong
pref.timezone.Asia.Hovd=Ázia/Hovd
pref.timezone.Asia.Irkutsk=Ázia/Irkutsk
pref.timezone.Asia.Istanbul=Ázia/Istanbul
pref.timezone.Asia.Jakarta=Ázia/Jakarta
pref.timezone.Asia.Jayapura=Ázia/Jayapura
pref.timezone.Asia.Jerusalem=Ázia/Jeruzalem
pref.timezone.Asia.Kabul=Ázia/Kábul
pref.timezone.Asia.Kamchatka=Ázia/Kamčatka
pref.timezone.Asia.Karachi=Ázia/Karáči
pref.timezone.Asia.Kashgar=Ázia/Kashgar
pref.timezone.Asia.Kathmandu=Ázia/Káthmandu
pref.timezone.Asia.Krasnoyarsk=Ázia/Krasnojarsk
pref.timezone.Asia.Kuala_Lumpur=Ázia/Kuala Lumpur
pref.timezone.Asia.Kuching=Ázia/Kuching
pref.timezone.Asia.Kuwait=Ázia/Kuvajt
pref.timezone.Asia.Macau=Ázia/Macau
pref.timezone.Asia.Magadan=Ázia/Magadan
pref.timezone.Asia.Makassar=Ázia/Makassar
pref.timezone.Asia.Manila=Ázia/Manila
pref.timezone.Asia.Muscat=Ázia/Muscat
pref.timezone.Asia.Nicosia=Ázia/Nikózia
pref.timezone.Asia.Novosibirsk=Ázia/Novosibirsk
pref.timezone.Asia.Omsk=Ázia/Omsk
pref.timezone.Asia.Oral=Ázia/Oral
pref.timezone.Asia.Phnom_Penh=Ázia/Phnom Penh
pref.timezone.Asia.Pontianak=Ázia/Pontianak
pref.timezone.Asia.Pyongyang=Ázia/Pchjongjang
pref.timezone.Asia.Qatar=Ázia/Katar
pref.timezone.Asia.Qyzylorda=Ázia/Qyzylorda
pref.timezone.Asia.Rangoon=Ázia/Rangún
pref.timezone.Asia.Riyadh=Ázia/Rijád
pref.timezone.Asia.Sakhalin=Ázia/Sakhalin
pref.timezone.Asia.Samarkand=Ázia/Samarkand
pref.timezone.Asia.Seoul=Ázia/Soul
pref.timezone.Asia.Shanghai=Ázia/Šanghaj
pref.timezone.Asia.Singapore=Ázia/Singapur
pref.timezone.Asia.Taipei=Ázia/Tchaj-pej
pref.timezone.Asia.Tashkent=Ázia/Taškent
pref.timezone.Asia.Tbilisi=Ázia/Tbilisi
pref.timezone.Asia.Tehran=Ázia/Teherán
pref.timezone.Asia.Thimphu=Ázia/Thimphu
pref.timezone.Asia.Tokyo=Ázia/Tokio
pref.timezone.Asia.Ulaanbaatar=Ázia/Ulánbátar
pref.timezone.Asia.Urumqi=Ázia/Urumči
pref.timezone.Asia.Vientiane=Ázia/Vientiane
pref.timezone.Asia.Vladivostok=Ázia/Vladivostok
pref.timezone.Asia.Yakutsk=Ázia/Jakutsk
pref.timezone.Asia.Yekaterinburg=Ázia/Jekaterinburg
pref.timezone.Asia.Yerevan=Ázia/Jerevan
pref.timezone.Atlantic.Azores=Atlantik/Azory
pref.timezone.Atlantic.Bermuda=Atlantik/Bermudy
pref.timezone.Atlantic.Canary=Atlantik/Kanárske ostrovy
pref.timezone.Atlantic.Cape_Verde=Atlantik/Kapverdy
pref.timezone.Atlantic.Faroe=Atlantik/Faerská ostrovy
pref.timezone.Atlantic.Madeira=Atlantik/Madeira
pref.timezone.Atlantic.Reykjavik=Atlantik/Reykjavík
pref.timezone.Atlantic.South_Georgia=Atlantik/Južná Georgia
pref.timezone.Atlantic.St_Helena=Atlantik/Svätá Helena
pref.timezone.Atlantic.Stanley=Atlantik/Stanley
pref.timezone.Australia.Adelaide=Austrália/Adelaide
pref.timezone.Australia.Brisbane=Austrália/Brisbane
pref.timezone.Australia.Broken_Hill=Austrália/Broken Hill
pref.timezone.Australia.Currie=Austrália/Currie
pref.timezone.Australia.Darwin=Austrália/Darwin
pref.timezone.Australia.Eucla=Austrália/Eucla
pref.timezone.Australia.Hobart=Austrália/Hobart
pref.timezone.Australia.Lindeman=Austrália/Lindeman
pref.timezone.Australia.Lord_Howe=Austrália/Lord Howe
pref.timezone.Australia.Melbourne=Austrália/Melbourne
pref.timezone.Australia.Perth=Austrália/Perth
pref.timezone.Australia.Sydney=Austrália/Sydney
pref.timezone.Europe.Amsterdam=Európa/Amsterdam
pref.timezone.Europe.Andorra=Európa/Andorra
pref.timezone.Europe.Athens=Európa/Atény
pref.timezone.Europe.Belgrade=Európa/Belehrad
pref.timezone.Europe.Berlin=Európa/Berlín
pref.timezone.Europe.Bratislava=Európa/Bratislava
pref.timezone.Europe.Brussels=Európa/Brusel
pref.timezone.Europe.Bucharest=Európa/Bukurešť
pref.timezone.Europe.Budapest=Európa/Budapešť
pref.timezone.Europe.Chisinau=Európa/Kišiňov
pref.timezone.Europe.Copenhagen=Európa/Kodaň
pref.timezone.Europe.Dublin=Európa/Dublin
pref.timezone.Europe.Gibraltar=Európa/Gibraltár
pref.timezone.Europe.Guernsey=Európa/Guernsey
pref.timezone.Europe.Helsinki=Európa/Helsinki
pref.timezone.Europe.Isle_of_Man=Európa/Isle of Man
pref.timezone.Europe.Istanbul=Európa/Istanbul
pref.timezone.Europe.Jersey=Európa/Jersey
pref.timezone.Europe.Kaliningrad=Európa/Kaliningrad
pref.timezone.Europe.Kiev=Európa/Kyjev
pref.timezone.Europe.Lisbon=Európa/Lisabon
pref.timezone.Europe.Ljubljana=Európa/Ľubľana
pref.timezone.Europe.London=Európa/Londýn
pref.timezone.Europe.Luxembourg=Európa/Luxemburg
pref.timezone.Europe.Madrid=Európa/Madrid
pref.timezone.Europe.Malta=Európa/Malta
pref.timezone.Europe.Mariehamn=Európa/Mariehamn
pref.timezone.Europe.Minsk=Európa/Minsk
pref.timezone.Europe.Monaco=Európa/Monako
pref.timezone.Europe.Moscow=Európa/Moskva
pref.timezone.Europe.Nicosia=Európa/Nikózia
pref.timezone.Europe.Oslo=Európa/Oslo
pref.timezone.Europe.Paris=Európa/Paríž
pref.timezone.Europe.Podgorica=Európa/Podgorica
pref.timezone.Europe.Prague=Európa/Praha
pref.timezone.Europe.Riga=Európa/Riga
pref.timezone.Europe.Rome=Európa/Rím
pref.timezone.Europe.Samara=Európa/Samara
pref.timezone.Europe.San_Marino=Európa/San Maríno
pref.timezone.Europe.Sarajevo=Európa/Sarajevo
pref.timezone.Europe.Simferopol=Európa/Simferopoľ
pref.timezone.Europe.Skopje=Európa/Skopje
pref.timezone.Europe.Sofia=Európa/Sofia
pref.timezone.Europe.Stockholm=Európa/Štokholm
pref.timezone.Europe.Tallinn=Európa/Tallinn
pref.timezone.Europe.Tirane=Európa/Tirana
pref.timezone.Europe.Uzhgorod=Európa/Užhorod
pref.timezone.Europe.Vaduz=Európa/Vaduz
pref.timezone.Europe.Vatican=Európa/Vatikán
pref.timezone.Europe.Vienna=Európa/Viedeň
pref.timezone.Europe.Vilnius=Európa/Vilnius
pref.timezone.Europe.Volgograd=Európa/Volgograd
pref.timezone.Europe.Warsaw=Európa/Varšava
pref.timezone.Europe.Zagreb=Európa/Záhreb
pref.timezone.Europe.Zaporozhye=Európa/Záporožie
pref.timezone.Europe.Zurich=Európa/Zürich
pref.timezone.Indian.Antananarivo=Indický oceán/Antananarivo
pref.timezone.Indian.Chagos=Indický oceán/Chagos
pref.timezone.Indian.Christmas=Indický oceán/Christmas
pref.timezone.Indian.Cocos=Indický oceán/Cocos
pref.timezone.Indian.Comoro=Indický oceán/Comoro
pref.timezone.Indian.Kerguelen=Indický oceán/Kerguelen
pref.timezone.Indian.Mahe=Indický oceán/Mahe
pref.timezone.Indian.Maldives=Indický oceán/Maldives
pref.timezone.Indian.Mauritius=Indický oceán/Mauritius
pref.timezone.Indian.Mayotte=Indický oceán/Mayotte
pref.timezone.Indian.Reunion=Indický oceán/Reunion
pref.timezone.Pacific.Apia=Pacifik/Apia
pref.timezone.Pacific.Auckland=Pacifik/Auckland
pref.timezone.Pacific.Chatham=Pacifik/Chatham
pref.timezone.Pacific.Easter=Pacifik/Easter
pref.timezone.Pacific.Efate=Pacifik/Efate
pref.timezone.Pacific.Enderbury=Pacifik/Enderbury
pref.timezone.Pacific.Fakaofo=Pacifik/Fakaofo
pref.timezone.Pacific.Fiji=Pacifik/Fidži
pref.timezone.Pacific.Funafuti=Pacifik/Funafuti
pref.timezone.Pacific.Galapagos=Pacifik/Galapágy
pref.timezone.Pacific.Gambier=Pacifik/Gambier
pref.timezone.Pacific.Guadalcanal=Pacifik/Guadalcanal
pref.timezone.Pacific.Guam=Pacifik/Guam
pref.timezone.Pacific.Honolulu=Pacifik/Honolulu
pref.timezone.Pacific.Johnston=Pacifik/Johnston
pref.timezone.Pacific.Kiritimati=Pacifik/Kiritimati
pref.timezone.Pacific.Kosrae=Pacifik/Kosrae
pref.timezone.Pacific.Kwajalein=Pacifik/Kwajalein
pref.timezone.Pacific.Majuro=Pacifik/Majuro
pref.timezone.Pacific.Marquesas=Pacifik/Marquesas
pref.timezone.Pacific.Midway=Pacifik/Midway
pref.timezone.Pacific.Nauru=Pacifik/Nauru
pref.timezone.Pacific.Niue=Pacifik/Niue
pref.timezone.Pacific.Norfolk=Pacifik/Norfolk
pref.timezone.Pacific.Noumea=Pacifik/Noumea
pref.timezone.Pacific.Pago_Pago=Pacifik/Pago Pago
pref.timezone.Pacific.Palau=Pacifik/Palau
pref.timezone.Pacific.Pitcairn=Pacifik/Pitcairn
pref.timezone.Pacific.Ponape=Pacifik/Ponape
pref.timezone.Pacific.Port_Moresby=Pacifik/Port Moresby
pref.timezone.Pacific.Rarotonga=Pacifik/Rarotonga
pref.timezone.Pacific.Saipan=Pacifik/Saipan
pref.timezone.Pacific.Tahiti=Pacifik/Tahiti
pref.timezone.Pacific.Tarawa=Pacifik/Tarawa
pref.timezone.Pacific.Tongatapu=Pacifik/Tongatapu
pref.timezone.Pacific.Truk=Pacifik/Truk
pref.timezone.Pacific.Wake=Pacifik/Wake
pref.timezone.Pacific.Wallis=Pacifik/Wallis

# the following have been missing
pref.timezone.America.Indiana.Tell_City=Amerika/Indiana/Tell City
pref.timezone.America.Indiana.Winamac=Amerika/Indiana/Winamac
pref.timezone.America.Marigot=Amerika/Marigot
pref.timezone.America.Resolute=Amerika/Resolute
pref.timezone.America.St_Barthelemy=Amerika/Svätý Bartolomej

# added with 2008d:
pref.timezone.America.Argentina.San_Luis=Amerika/Argentína/San Luis
pref.timezone.America.Santarem=Amerika/Santarem
pref.timezone.Asia.Ho_Chi_Minh=Ázia/Ho Chi Minh
pref.timezone.Asia.Kolkata=Ázia/Kalkata

# added with 2008i:
pref.timezone.America.Argentina.Salta=Amerika/Argentína/Salta

# added with 2010i
pref.timezone.America.Matamoros=Amerika/Matamoros
pref.timezone.America.Ojinaga=Amerika/Ojinaga
pref.timezone.America.Santa_Isabel=Amerika/Santa Isabel
pref.timezone.Antarctica.Macquarie=Antarktída/Macquarie
pref.timezone.Asia.Novokuznetsk=Ázia/Novokuznetsk

#added with 2011b
pref.timezone.America.Bahia_Banderas=Amerika/Bahia Banderas
pref.timezone.America.North_Dakota.Beulah=Amerika/Severná Dakota/Beulah
pref.timezone.Pacific.Chuuk=Pacifik/Chuuk
pref.timezone.Pacific.Pohnpei=Pacifik/Pompeje

#added with 2011n
pref.timezone.Africa.Juba=Afrika/Juba
pref.timezone.America.Kralendijk=Amerika/Kralendijk
pref.timezone.America.Lower_Princes=Amerika/Lower Princes
pref.timezone.America.Metlakatla=Amerika/Metlakatla
pref.timezone.America.Sitka=Amerika/Sitka
pref.timezone.Asia.Hebron=Ázia/Hebron

#added with 2013a
pref.timezone.America.Creston=Amerika/Creston
pref.timezone.Asia.Khandyga=Ázia/Khandyga
pref.timezone.Asia.Ust-Nera=Ázia/Ust-Nera
pref.timezone.Europe.Busingen=Európa/Busingen

#added with 2014b
pref.timezone.Antarctica.Troll=Antarktída/Troll

#added with 2014j
pref.timezone.Asia.Chita=Ázia/Chita
pref.timezone.Asia.Srednekolymsk=Ázia/Srednekolymsk
pref.timezone.Pacific.Bougainville=Pacifik/Bougainville

#added with 2.2015g
pref.timezone.America.Fort_Nelson=Amerika /Fort Nelson

#added with 2.2016b
pref.timezone.Europe.Ulyanovsk=Európa/Ulianovsk
pref.timezone.Europe.Astrakhan=Európa/Astrachán
pref.timezone.Asia.Barnaul=Ázia/Barnaul

#added with 2.2016i
pref.timezone.Asia.Yangon=Ázia/Rangún
pref.timezone.Asia.Tomsk=Ázia/Tomsk
pref.timezone.Asia.Famagusta=Ázia/Famagusta
pref.timezone.Europe.Kirov=Európa/Kirov

#added with 2.2016j
pref.timezone.Europe.Saratov=Európa/Saratov
pref.timezone.Asia.Atyrau=Ázia/Atyrau

#added with 2.2017b
pref.timezone.America.Punta_Arenas=Amerika/Punta Arenas

#added with 2.2018i
pref.timezone.Asia.Qostanay=Ázia/Kostanaj

#added with 2.2020a
pref.timezone.America.Nuuk=Amerika/Nuuk

#added with 2.2021c
pref.timezone.Pacific.Kanton=Pacifik/Kanton

#added with 2.2022b
pref.timezone.Europe.Kyiv=Európa/Kyjev
